#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dlist-instances
version:              0.1.1.1
visibility:           public
id:                   dlist-instances-0.1.1.1-2V7c6R43JXy6pDIPKlEPDR
key:                  dlist-instances-0.1.1.1-2V7c6R43JXy6pDIPKlEPDR
license:              BSD-3-Clause
copyright:            2013 Greg Weber
maintainer:           Greg Weber <greg@gregweber.info>
author:               Greg Weber
homepage:             https://github.com/gregwebs/dlist-instances
synopsis:             Difference lists instances
description:
    See the dlist packages.
    This package is the canonical source for some orphan instances.
    Orphan instances are placed here to avoid dependencies elsewhere.

category:             Data
abi:                  960f85b9e2330f296d300629638db1ee
exposed:              True
exposed-modules:      Data.DList.Instances
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dlist-instances-0.1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dlist-instances-0.1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dlist-instances
hs-libraries:         HSdlist-instances-0.1.1.1-2V7c6R43JXy6pDIPKlEPDR
depends:              base-4.16.4.0 dlist-1.0-Fw3kzmH0BYq9hOn6St1lkl
haddock-interfaces:
    /usr/share/doc/haskell-dlist-instances/html/dlist-instances.haddock

haddock-html:         /usr/share/doc/haskell-dlist-instances/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

